Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "PdfViewerInMultiPage", "PdfViewerInMultiPage\", "{1E9A108D-F69A-4696-9076-09DEB7B2BABB}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.5"
		Debug.AspNetCompiler.VirtualPath = "/localhost_56878"
		Debug.AspNetCompiler.PhysicalPath = "PdfViewerInMultiPage\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_56878\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_56878"
		Release.AspNetCompiler.PhysicalPath = "PdfViewerInMultiPage\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_56878\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "56878"
		SlnRelativePath = "PdfViewerInMultiPage\"
		DefaultWebSiteLanguage = "Visual C#"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1E9A108D-F69A-4696-9076-09DEB7B2BABB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E9A108D-F69A-4696-9076-09DEB7B2BABB}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
